_id: G2SqFdNKFxbujzbH
_key: '!items!G2SqFdNKFxbujzbH'
img: systems/pf1/icons/items/inventory/drum.jpg
name: Skald
system:
  armorProf:
    value:
      - lgt
      - med
      - shl
  bab: med
  casting:
    ability: cha
    cantrips: true
    domain: 0
    progression: med
    spells: arcane
    type: spontaneous
  classSkills:
    acr: true
    apr: true
    art: true
    blf: true
    clm: true
    crf: true
    dip: true
    esc: true
    han: true
    int: true
    kar: true
    kdu: true
    ken: true
    kge: true
    khi: true
    klo: true
    kna: true
    kno: true
    kpl: true
    kre: true
    lin: true
    lor: true
    per: true
    prf: true
    pro: true
    rid: true
    sen: true
    spl: true
    swm: true
    umd: true
  description:
    value: >-
      <p>Skalds are poets, historians, and keepers of lore who use their gifts
      for oration and song to inspire allies into a frenzied rage. They balance
      a violent spirit with the veneer of civilization, recording events such as
      heroic battles and the deeds of great leaders, enhancing these stories in
      the retelling to earn bloodier victories in combat. A skald’s poetry is
      nuanced and often has multiple overlapping meanings, and he applies
      similar talents to emulate magic from other
      spellcasters.</p><p><strong>Role</strong>: A skald inspires his allies,
      and often presses forward to fight enemies in melee. Outside of combat,
      he’s useful as a healer and scholar, less versatile but more durable than
      a bard.</p><p><strong>Parent Classes</strong>: <em>Barbarian</em> and
      <em>bard</em>.</p><h2>Class Skills</h2><p>The skald’s class skills are
      Acrobatics (Dex), Appraise (Int), Bluff (Cha), Climb (Str), Craft (Int),
      Diplomacy (Cha), Escape Artist (Dex), Handle Animal (Cha), Intimidate
      (Cha), Knowledge (all) (Int), Linguistics (Int), Perception (Wis), Perform
      (oratory, percussion, sing, string, wind) (Cha), Profession (Wis), Ride
      (Dex), Sense Motive (Wis), Spellcraft (Int), Swim (Str), and Use Magic
      Device (Cha).</p>
  links:
    classAssociations:
      - level: 1
        uuid: Compendium.pf1.class-abilities.1HQUUhQhowqKfmCA
      - level: 1
        uuid: Compendium.pf1.class-abilities.sPqP7QFldieWEADi
      - level: 1
        uuid: Compendium.pf1.class-abilities.BS9WDbCy2Up3QHw9
      - level: 1
        uuid: Compendium.pf1.class-abilities.Item.Pb9pxYrx6tS87euP
      - level: 1
        uuid: Compendium.pf1.class-abilities.Item.IPy4aqFYbOppaqKC
      - level: 2
        uuid: Compendium.pf1.class-abilities.Item.KQeYLQvYh1QgS0XI
      - level: 2
        uuid: Compendium.pf1.class-abilities.wew6ophJrcab24m6
      - level: 3
        uuid: Compendium.pf1.class-abilities.i4GboHYSOofHEJ4i
      - level: 3
        uuid: Compendium.pf1.class-abilities.jR8RFYhHsjRzzmB0
      - level: 4
        uuid: Compendium.pf1.class-abilities.7WaQxnVaaoL4AGr8
      - level: 5
        uuid: Compendium.pf1.class-abilities.Item.5lDEyC6WejFyTEho
      - level: 5
        uuid: Compendium.pf1.class-abilities.tlvQVJUUFUVQ92EH
      - level: 6
        uuid: Compendium.pf1.class-abilities.xqWYyijR7PxZGI69
      - level: 7
        uuid: Compendium.pf1.class-abilities.Item.ptw7bHU3Z7HNj2qz
      - level: 8
        uuid: Compendium.pf1.class-abilities.ZfnHhhTFQVo0Lj4P
      - level: 9
        uuid: Compendium.pf1.class-abilities.kMjMAG6Gjs7unAz5
      - level: 10
        uuid: Compendium.pf1.class-abilities.pmWnRksUzrKvNOvy
      - level: 14
        uuid: Compendium.pf1.class-abilities.CYOk7sUXkGbfRKPi
      - level: 20
        uuid: Compendium.pf1.class-abilities.q7aOR0jKvbkVHhyF
  savingThrows:
    fort:
      value: high
    will:
      value: high
  skillsPerLevel: 4
  sources:
    - id: PZO1129
      pages: '49'
  tag: skald
  wealth: 3d6 * 10
  weaponProf:
    value:
      - simple
      - martial
type: class

